@charset "shift_jis";

#gnavi ul li.nowon{
background: url(../img/gnavi.gif) -349px -22px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}

.grnbg{
padding:10px 80px 120px 80px;
}
.alcenter{
text-align:center;
padding:80px 0 40px 30px;
}
.mbtm{margin-bottom:30px;}
.itune{font-size:120%; margin:0 0 20px 0; text-align:center;}
.itune a{color:#fff;}